package com.chenyang.nse.bussiness.entity.orm.table.console;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CONSOLE_HELP_DOCUMENT"
)
public class TConsoleHelpDocument extends TInitEntity {
   private String menu_name;
   private String fa_id;
   private String content;
   private String anchor;

   public String getContent() {
      return this.content;
   }

   public void setContent(String content) {
      this.content = content;
   }

   public String getMenu_name() {
      return this.menu_name;
   }

   public void setMenu_name(String menu_name) {
      this.menu_name = menu_name;
   }

   public String getFa_id() {
      return this.fa_id;
   }

   public void setFa_id(String fa_id) {
      this.fa_id = fa_id;
   }

   public String getAnchor() {
      return this.anchor;
   }

   public void setAnchor(String anchor) {
      this.anchor = anchor;
   }
}
